Bug 520825 - hibernate caching - bad for user experience
Summary: hibernate caching - bad for user experience
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning
Version: 530
Hardware: s390x
OS: Linux
low
medium
Target Milestone: ---
Assignee: Partha Aji
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: 462714
TreeView+ depends on / blocked
 
Reported: 2009-09-02 15:10 UTC by Garik Khachikyan
Modified: 2015-01-04 21:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-04 13:28:32 UTC


Attachments (Terms of Use)

Description Garik Khachikyan 2009-09-02 15:10:03 UTC
Description of problem:
There was experienced an issue when s390x-server-5 channels were synchronized, system was registered and a provisioning tried to be applied on that system to make it kickstarted to server-rhel-5-u4 (all these: without rhn-satellite restart)
Satellite UI complained that there is no suitable ks profile made (while actually there were made 2). cliff argued it as a hibernate caching issue - restart of satellite helped to resolve the issue - ks profiles were recognized then.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. see above in description.
2.
3.
  
Actual results:
impossible to make s390x kickstarting until satellite is restarted.

Expected results:
clients should not experience such an issue - provisioning should be possible.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.